{% set CodiceModulo = "AUT_SUOLO_PUBBL_ECO_PC" %}
{% set Urn = "document:c_g535:occupazione.suolo.pubblico;attivita.economica;avv.rin.ces.mod.vol;domanda" %}
{% set Urn_procedimento = "occupazione.suolo.economiche" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Suap"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda per il rilascio, modifica, rinnovo, cessazione o volturazione di concessione per l'occupazione di suolo pubblico da parte di attività economiche"
destinatario_amministrazione=""
destinatario_ufficio="UOSUAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="5.3|10/03/2025"/>

{% block visura_imm %}
<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>
{% endblock visura_imm %}

{% block stu_edi_imm %}{% endblock stu_edi_imm %}

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="OCC-PLA"
urn_allegato="document:s_italia:occupazione.suolo.pubblico;planimetria.area;planimetria"
descrizione_estesa="Planimetria dell'area interessata"
filename="Planimetria occupazione"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="PLAN-QUOT"
urn_allegato="document:c_g535:planimetria.quotata"
descrizione_estesa="Planimetria di dettaglio quotata e contestualizzata"
filename="Planimetria di dettaglio"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="REL-TEC"
urn_allegato="document:c_g535:relazione.tecnica"
descrizione_estesa="Relazione tecnica redatta e firmata da un tecnico abilitato"
filename="Relazione tecnica"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="RIC-BELLEARTI"
urn_allegato="document:c_g535:ricevuta.domanda.soprintendenza.bellearti"
descrizione_estesa="Ricevuta di presentazione della domanda per il nulla osta della Soprintendenza delle belle arti"
filename="Ricevuta domanda belle arti"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DOC_FOTO"
urn_allegato="document:s_italia:generale;colori;documentazione.fotografica"
descrizione_estesa="Documentazione fotografica"
filename="Documentaz. fotografica"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Copia del permesso di soggiorno"
filename="Permesso soggiorno"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="RICH_ORD_VIABILITA-S"
urn_modulo_figlio="document:s_italia:viabilita;modifica;endoprocedimento"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% endblock meta %}

{% block title %}Domanda per il rilascio, modifica, rinnovo, cessazione o volturazione di concessione per l'occupazione di suolo pubblico da parte di attività economiche{% endblock title %}

{% block content %}

<input id="Tassonomia_Occ1" name="Tassonomia_Occ" type="hidden" value="1"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - occupazione suolo pubblico attività economiche'
 +(#Tassonomia_TipoOccupazione1.checked() ? ' (nuova concessione)' : '')
 +(#Tassonomia_TipoOccupazione2.checked() ? ' (rinnovo concessione)' : '')
 +(#Tassonomia_TipoOccupazione5.checked() ? ' (modifica concessione)' : '')
 +(#Tassonomia_TipoOccupazione6.checked() ? ' (volturazione concessione)' : '')
 +(#Tassonomia_TipoOccupazione7.checked() ? ' (volturazione concessione)' : '') " id="Oggetto" name="Oggetto" type="hidden"/>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input id="Tassonomia_TipoAttivita101" name="Tassonomia_TipoAttivita" value="101" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<!-- ------------------------------ integrazione JSUAP ------------------------------ -->

<input id="Suap_TipoEsercizio" name="Suap_TipoEsercizio" type="hidden" dynamic_value="'occupazione.suolo.pubblico'" />
<input id="Suap_TipoPratica" name="Suap_TipoPratica" type="hidden" dynamic_value="(#Tassonomia_TipoOccupazione1.checked() ? 'avvio' : '') + (#Tassonomia_TipoOccupazione5.checked() ? 'variazione.attivita' : '') + (#Tassonomia_TipoOccupazione2.checked() ? 'rinnovo' : '') + (#Tassonomia_TipoOccupazione6.checked() ? 'subingresso' : '')" />
<input id="Suap_Carattere" name="Suap_Carattere" type="hidden" dynamic_value="(#vcal_TipoPeriodo4.checked() ? 'permanente' : 'temporanea')" />
<input id="Suap_CarattereInizio" name="Suap_CarattereInizio" type="hidden" dynamic_value="#vcal_PerSinGiornoInizio.value()" />
<input id="Suap_CarattereFine" name="Suap_CarattereFine" type="hidden" dynamic_value="#vcal_PerSinGiornoFine.value()" />
<input id="Suap_SupTotale" name="Suap_SupTotale" type="hidden" dynamic_value="parseFloat(GetNotNullFloatFromValue(#Parametri_OSPSuperficie5.value()) + GetNotNullFloatFromValue(#Parametri_OSPSuperficie1.value()) + GetNotNullFloatFromValue(#Parametri_OSPSuperficie4.value())).toFixed(2)" />
<input id="Suap_SupComplessiva" name="Suap_SupComplessiva" type="hidden" dynamic_value="parseFloat(GetNotNullFloatFromValue(#Parametri_OSPSuperficie5.value()) + GetNotNullFloatFromValue(#Parametri_OSPSuperficie1.value()) + GetNotNullFloatFromValue(#Parametri_OSPSuperficie4.value())).toFixed(2)" />

<!-- ------------------------------------------------------------------------------ -->

<div class="container">
  <div class="title-1"> Domanda per il rilascio, modifica, rinnovo, cessazione o volturazione<br>
                        di concessione per l'occupazione di suolo pubblico<br>
                        da parte di attività economiche </div>
  <div class="title-3"> <i>Ai sensi del vigente Regolamento per le occupazioni di spazi ed aree pubbliche</i> </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container border mb-0 bg-light">
  {{anagrafica.riga_ruolo(prefix="AventeTitolo", 
                          Solo1="Richiedente", 
                          mandatory_enabled="true", 
                          ruoli=["Persona fisica", "Titolare", "Legale rappresentante", "Direttore tecnico", "Delegato"],
                          InQualitaDi="(questa sezione deve essere compilata se il dichiarante non è una persona fisica)",
                          altro_titolo="false", 
                          visibility_ruoli="false", 
                          suffix="", onceonly="false", 
                          campi_readonly="" )}}
  
  <div class="space-1"></div>
  <div class="form-row">
    <div class="form-group col-lg-8">
      <label for=""><u>Attenzione:</u> barrare solo una delle seguenti opzioni</label>
    </div>
    <div class="form-group col-lg-4">
      <input id="Parametri_ControlloScelta" name="Parametri_ControlloScelta" type="hidden"
      mandatory_enabled="!#Tassonomia_PerContoPG.checked() and !#Tassonomia_PerSeStesso.checked() and !#Tassonomia_PerContoPF.checked()">
      <input id="Parametri_LabelControlloScelta" name="Parametri_LabelControlloScelta" readonly
      style="background-color:#eeeeee;width:100%;font-weight:bold;font-size:10px;color:red;border:0px" font-size="10px"
      dynamic_value="(!#Tassonomia_PerContoPG.checked() and !#Tassonomia_PerSeStesso.checked() and !#Tassonomia_PerContoPF.checked()) ? 'Selezionare una voce tra le disponibili' : '' "/>
    </div>
  </div>
  
  <div class="form-row">
    <div class="form-check indent-1 ml-2 col-lg-12">
      <input class="form-check-input" id="Tassonomia_PerSeStesso" name="Tassonomia_PerSeStesso" type="checkbox" value="SI"
             enabled="#AventeTitolo_Ruolo.value() != '' and #AventeTitolo_Ruolo.value() == 'Persona fisica'"
             dynamic_check="#AventeTitolo_Ruolo.value() != '' and #AventeTitolo_Ruolo.value() == 'Persona fisica'">
      <label class="form-check-label" for="Tassonomia_PerSeStesso"> 
        per se stesso <span class="infoes">(obbligatorio per ruolo - persona fisica)</span>
      </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-1 ml-2 col-lg-12">
      <input class="form-check-input" id="Tassonomia_PerContoPG" name="Tassonomia_PerContoPG" type="checkbox" value="SI"
             enabled="#AventeTitolo_Ruolo.value() != '' and #AventeTitolo_Ruolo.value() != 'Persona fisica' and !#Tassonomia_PerContoPF.checked()">
      <label class="form-check-label" for="Tassonomia_PerContoPG"> 
        per conto di persona giuridica <span class="infoes">(non valido per ruolo - persona fisica)</span>
      </label>
      {{anagrafica.riga_denominazione_tipo(prefix="Titolare", 
                                          mandatory_enabled="#Tassonomia_PerContoPG.checked()", 
                                          tipologia_associazione="false", 
                                          tipologia_entepubblico="false", 
                                          campi_readonly="", 
                                          onceonly="false")}}
      {{anagrafica.riga_codice_fiscale(prefix="Titolare", 
                                      mandatory_enabled="#Tassonomia_PerContoPG.checked()", 
                                      cciaa_visibile="false", 
                                      visibility_codice_fatturazione="false", 
                                      campi_readonly="", 
                                      onceonly="false", 
                                      controllo_cfpi="true", 
                                      controllo_piva="true")}}
      {{anagrafica.riga_recapiti_sede(prefix="Titolare", 
                                      mandatory_enabled="#Tassonomia_PerContoPG.checked()", 
                                      senza_richiedente="false", 
                                      campi_readonly="", 
                                      onceonly="false", 
                                      mailordinaria_obbligatoria_persgiur="true")}}
    </div>
  </div>

  <div class="space-1"></div>
  <div class="form-row">
    <div class="form-check indent-1 ml-2 col-lg-12">
      <input class="form-check-input" id="Tassonomia_PerContoPF" name="Tassonomia_PerContoPF" type="checkbox" value="SI"
             enabled="#AventeTitolo_Ruolo.value() != '' and #AventeTitolo_Ruolo.value() == 'Delegato' and !#Tassonomia_PerContoPG.checked()">
      <label class="form-check-label" for="Tassonomia_PerContoPF"> 
        per conto di un'altra persona fisica <span class="infoes">(valido solo nel caso di ruolo - delegato)</span>
      </label>
      <input id="Beneficiario_Titolo" name="Beneficiario_Titolo" type="hidden" value="Beneficiario"/>
      <input id="Beneficiario_Ruolo" name="Beneficiario_Ruolo" type="hidden" value="Beneficiario"/>
      {{ anagrafica.persona_fisica_indentata_responsive(prefix='Beneficiario', 
                                            intestazione="", 
                                            mandatory_enabled="#Tassonomia_PerContoPF.checked()", 
                                            visibility_intestazione="display:none", 
                                            visibility_residenza="display:none", 
                                            visibility_mail="display:none", 
                                            cf_obbligatorio="true", 
                                            pec_obbligatoria ="false", 
                                            mailordinaria_obbligatoria="false", 
                                            visibility_domicilio="display:none", 
                                            visibility_datanascita="display:none", 
                                            style_border="", 
                                            onceonly="false")}}
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
</div>

<div class="container border bg-light">
  <div id="Tassonomia_TipoOccupazione" name="Tassonomia_TipoOccupazione" label="Tipo istanza" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoOccupazione1" name="Tassonomia_TipoOccupazione" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_TipoOccupazione1"> il rilascio di concessione per l'occupazione di suolo pubblico per una nuova occupazione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoOccupazione5" name="Tassonomia_TipoOccupazione" type="radio" value="5">
    <label class="form-check-label" for="Tassonomia_TipoOccupazione5"> il rilascio di concessione per la modifica dell'occupazione di suolo pubblico </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoOccupazione2" name="Tassonomia_TipoOccupazione" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_TipoOccupazione2"> il rinnovo di concessione per l'occupazione di suolo pubblico </label>
  </div>
  <div id="Tassonomia_OccSuo3PModifiche" label="Presenza/Assenza modifiche" mandatory_enabled="#Tassonomia_TipoOccupazione.check_value(['2'])">
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Tassonomia_OccSuo3Modifiche1" name="Tassonomia_OccSuo3PModifiche" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_OccSuo3Modifiche1"> senza modifiche </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Tassonomia_OccSuo3Modifiche2" name="Tassonomia_OccSuo3PModifiche" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_OccSuo3Modifiche2"> con modifiche </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoOccupazione6" name="Tassonomia_TipoOccupazione" type="radio" value="6">
    <label class="form-check-label" for="Tassonomia_TipoOccupazione6"> la volturazione di concessione per l'occupazione di suolo pubblico esclusivamente <i>senza modifiche</i> </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="">(possibile solo se presentata nei termini previsti dal canone unico art.50 comma 2)</label>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoOccupazione7" name="Tassonomia_TipoOccupazione" type="radio" value="7">
    <label class="form-check-label" for="Tassonomia_TipoOccupazione7"> la cessazione di concessione per l'occupazione di suolo pubblico </label>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="#Tassonomia_TipoOccupazione7.checked() || #Tassonomia_TipoOccupazione2.checked() || #Tassonomia_TipoOccupazione5.checked() || #Tassonomia_TipoOccupazione6.checked()">
    <div class="col-lg-12">
      <span class="title"> concessione attuale <div class="space-0"></div> <span class="infoes"> <i>
        (da compilare in caso di modifica, rinnovo cessazione o volturazione della concessione)
       </i> </span> </span>
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Autorizzazione_corrente"> Numero </label>
      <input class="form-control" id="Parametri_Autorizzazione_corrente" label="Numero autorizzazione" name="Parametri_Autorizzazione_corrente" style="width:100%"/>
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Autorizzazione_corrente_Data"> Data </label>
      <input class="form-control" format="date" id="Parametri_Autorizzazione_corrente_Data" label="Data autorizzazione" name="Parametri_Autorizzazione_corrente_Data" style="width:100%"/>
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Autorizzazione_corrente_Note"> Ente di riferimento </label>
      <input class="form-control" id="Parametri_Autorizzazione_corrente_Note" label="Ente di riferimento autorizzazione" name="Parametri_Autorizzazione_corrente_Note" style="width:100%"/>
    </div>
  </div>
</div>
{% block immobile %}
<div class="container border bg-light">
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile", 
                                                                 intestazione="prevista in", 
                                                                 annotazioniSolo1="Collocazione occupazione", 
                                                                 visibility_intestazione="visibility:visibility", 
                                                                 civico_obbligatorio="false", 
                                                                 mandatory_enabled="true", 
                                                                 enabled="true", 
                                                                 suffix="", 
                                                                 visibility_info="false" )}}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara_BelleArti" name="Dichiara_BelleArti" type="checkbox" value="SI">
    <label class="form-check-label" for="Dichiara_BelleArti"> l'immobile é tutelato dalla Soprintendenza delle belle arti </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="">Sarà necessario allegare la ricevuta di presentazione della domanda per il nulla osta alla Soprintendenza delle belle arti</label>
      </div>
      <div class="form-group col-lg-12">
        <label for="">Si prega di consultare l'apposita sezione nella scheda informativa per ulteriori dettagli</label>
      </div>
    </div>
  </div>                                                               
</div>
{% endblock immobile %}

<div class="container border bg-light">

  <div class="title-3 text-left"> nel seguente periodo </div>
  <div id="vcal_TipoPeriodo" name="vcal_TipoPeriodo" label="Periodo" mandatory_enabled="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="vcal_TipoPeriodo4" name="vcal_TipoPeriodo" type="radio" value="4">
    <label class="form-check-label" for="vcal_TipoPeriodo4"> permanente </label>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-4"></div>
    <div class="form-group col-lg-2"><label for=""> Dal giorno </label></div>
    <div class="form-group col-lg-2"><label for=""> Dalle ore </label></div>
    <div class="form-group col-lg-2"><label for=""> Al giorno </label></div>
    <div class="form-group col-lg-2"><label for=""> Alle ore </label></div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-4">
      <input class="form-check-input" id="vcal_TipoPeriodo1" name="vcal_TipoPeriodo" type="radio" value="1">
      <label class="form-check-label" for="vcal_TipoPeriodo1"> temporaneo di lunga durata </label>
    </div>
    
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoInizio" name="vcal_PerSinGiornoInizio" label="Giorno iniziale" format="date" mandatory_enabled="#vcal_TipoPeriodo1.checked()">
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraInizio" name="vcal_PerSinOraInizio" label="Ora iniziale" format="time" mandatory_enabled="#vcal_TipoPeriodo1.checked()">
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoFine" name="vcal_PerSinGiornoFine" label="Giorno finale" format="date" mandatory_enabled="#vcal_TipoPeriodo1.checked()">
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraFine" name="vcal_PerSinOraFine" label="Ora finale" format="time" mandatory_enabled="#vcal_TipoPeriodo1.checked()">
    </div>
  </div>
  
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-group col-lg-4"></div>
    <div class="form-group col-lg-1">
      <label for="vcal_RicSettGiorni1"> Lun </label>
      <div class="d-flex justify-content-left">
        <div id="vcal_RicSettGiorni" name="vcal_RicSettGiorni" label="Giorni di ricorrenza" enabled="#vcal_TipoPeriodo1.checked()"></div>
        <input class="form-check" group="vcal_RicSettGiorni" id="vcal_RicSettGiorni1" name="vcal_RicSettGiorni1" type="checkbox" value="SI"/>
      </div>
    </div>
    <div class="form-group col-lg-1">
      <label for="vcal_RicSettGiorni2"> Mar </label>
      <div class="d-flex justify-content-left">
        <input class="form-check" group="vcal_RicSettGiorni" id="vcal_RicSettGiorni2" name="vcal_RicSettGiorni2" type="checkbox" value="SI"/>
      </div>
    </div>
    <div class="form-group col-lg-1">
      <label for="vcal_RicSettGiorni3"> Mer </label>
      <div class="d-flex justify-content-left">
        <input class="form-check" group="vcal_RicSettGiorni" id="vcal_RicSettGiorni3" name="vcal_RicSettGiorni3" type="checkbox" value="SI"/>
      </div>
    </div>
    <div class="form-group col-lg-1">
      <label for="vcal_RicSettGiorni4"> Gio </label>
      <div class="d-flex justify-content-left">
        <input class="form-check" group="vcal_RicSettGiorni" id="vcal_RicSettGiorni4" name="vcal_RicSettGiorni4" type="checkbox" value="SI"/>
      </div>
    </div>
    <div class="form-group col-lg-1">
      <label for="vcal_RicSettGiorni5"> Ven </label>
      <div class="d-flex justify-content-left">
        <input class="form-check" group="vcal_RicSettGiorni" id="vcal_RicSettGiorni5" name="vcal_RicSettGiorni5" type="checkbox" value="SI"/>
      </div>
    </div>
    <div class="form-group col-lg-1">
      <label for="vcal_RicSettGiorni6"> Sab </label>
      <div class="d-flex justify-content-left">
        <input class="form-check" group="vcal_RicSettGiorni" id="vcal_RicSettGiorni6" name="vcal_RicSettGiorni6" type="checkbox" value="SI"/>
      </div>
    </div>
    <div class="form-group col-lg-1">
      <label for="vcal_RicSettGiorni7"> Dom </label>
      <div class="d-flex justify-content-left">
        <input class="form-check" group="vcal_RicSettGiorni" id="vcal_RicSettGiorni7" name="vcal_RicSettGiorni7" type="checkbox" value="SI"/>
      </div>
    </div>
  </div>
</div>

<div class="container border bg-light">
  {{ utils_suap.suap_subingresso_semplificato("AventeTitolo" , "volturazione della concessione - subingresso a") }}  
</div>


<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div id="TipologiaOccupazione" label="Tipologia occupazione" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="TipologiaOccupazione" id="Tassonomia_OSPTavoli" name="Tassonomia_OSPTavoli" type="checkbox" value="SI">
    <label class="form-check-label title" for="Tassonomia_OSPTavoli"> nuova occupazione tramite tavoli, sedie, fioriere ed altre attrezzature </label>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_OSPDescrizioneTavoli"> Elenco di tutti gli elementi di occupazione </label>
      <label for="Parametri_OSPDescrizioneTavoli"> Attenzione: descrizione e dettaglio degli elementi andrà riportato nella relazione tecnica provvisto di relative fotografie </label>
      <textarea class="form-control" id="Parametri_OSPDescrizioneTavoli" label="Elenco elementi" name="Parametri_OSPDescrizioneTavoli" style="width:100%;height:5cm;" mandatory_enabled="#Tassonomia_OSPTavoli.checked()">
      </textarea>
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_OSPSuperficie1"> Superficie occupata </label>
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" format="floating" id="Parametri_OSPSuperficie1" label="Superficie occupata" name="Parametri_OSPSuperficie1" style="width:15%;" mandatory_enabled="#Tassonomia_OSPTavoli.checked()">
        m² </div>
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" group="TipologiaOccupazione" id="Tassonomia_OSPColonnineElettriche" name="Tassonomia_OSPColonnineElettriche" type="checkbox" value="SI">
    <label class="form-check-label title" for="Tassonomia_OSPColonnineElettriche"> nuova occupazione per l'installazione di colonnine di ricarica per veicoli elettrici </label>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_OSPColonnine"> Descrizione colonnine </label>
      <textarea class="form-control" id="Parametri_OSPColonnine" label="Descrizione colonnine" mandatory_enabled="#Tassonomia_OSPColonnineElettriche.checked()" name="Parametri_OSPColonnine" style="width:100%;height:5cm;">
      </textarea>
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_OSPSuperficie4"> Superficie occupata </label>
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" format="floating" id="Parametri_OSPSuperficie4" label="Superficie occupata" mandatory_enabled="#Tassonomia_OSPColonnineElettriche.checked()" name="Parametri_OSPSuperficie4" style="width:15%;"/>
        m² </div>
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" group="TipologiaOccupazione" id="Tassonomia_OSPDissuasori" name="Tassonomia_OSPDissuasori" type="checkbox" value="SI">
    <label class="form-check-label title" for="Tassonomia_OSPDissuasori"> nuova occupazione per l'installazione di dissuasori di sosta </label>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_OSPDissuasori"> Descrizione dissuasori </label>
      <textarea class="form-control" id="Parametri_OSPDissuasori" label="Descrizione dissuasori" mandatory_enabled="#Tassonomia_OSPDissuasori.checked()" name="Parametri_OSPColonnine" style="width:100%;height:5cm;">
      </textarea>
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_OSPSuperficie5"> Superficie occupata </label>
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" format="floating" id="Parametri_OSPSuperficie5" label="Superficie occupata" mandatory_enabled="#Tassonomia_OSPDissuasori.checked()" name="Parametri_OSPSuperficie5" style="width:15%;"/>
        m² </div>
    </div>
    <div class="form-group col-lg-3"></div>
    <div class="form-group col-lg-4">
      <label for="Parametri_NumPassoCarraio"> N°passo carraio (riportato sul cartello) </label>
      <input class="form-control" id="Parametri_NumPassoCarraio" label="Num passo carraio" name="Parametri_NumPassoCarraio" mandatory_enabled="#Tassonomia_OSPDissuasori.checked()" style="width:100%"/>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_DataRilascioCarraio"> Anno di rilascio </label>
      <input class="form-control" id="Parametri_DataRilascioCarraio" label="Data Rilascio Carraio" format="number" name="Parametri_DataRilascioCarraio" mandatory_enabled="#Tassonomia_OSPDissuasori.checked()" style="width:100%"/>
    </div>
  </div>
</div>

<input dynamic_check="#Tassonomia_TipoOccupazione6.checked()" id="AventeTitolo_DatiSubingressoObbligatori" name="AventeTitolo_DatiSubingressoObbligatori" type="hidden" value="si"/>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<div class="container mt-0 mb-0">
  <div id="Dichiara" label="Dichiara" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input"  id="Tassonomia_Dichiara11" name="Tassonomia_Dichiara11" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_Dichiara11"> di realizzare l'occupazione in modo da consentire l'uso del suolo pubblico anche da parte di altri concessionari e comunque in modo da non limitare o disturbare l'esercizio di diritti altrui </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Dichiara" id="Tassonomia_Dichiara1" name="Tassonomia_Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_Dichiara1"> di realizzare l’occupazione nel pieno rispetto delle norme del Decreto Legislativo 30/04/1992 n. 285, evitando accuratamente di creare situazioni di pericolo o intralcio per la circolazione veicolare ed il transito pedonale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Dichiara" id="Tassonomia_Dichiara2" name="Tassonomia_Dichiara2" type="checkbox" value="SI" dynamic_check="true" checked="checked">
    <label class="form-check-label" for="Tassonomia_Dichiara2"> di rispettare le disposizioni normative in materia igienico-sanitaria, di tutela e decoro dell’ambiente, di salvaguardia della sicurezza e incolumità pubblica </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Dichiara" id="Tassonomia_Dichiara3" name="Tassonomia_Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_Dichiara3"> di rispettare quanto previsto nel Regolamento comunale per le occupazioni di spazi ed aree pubbliche </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Dichiara" id="Tassonomia_Dichiara5" name="Tassonomia_Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_Dichiara5"> di non arrecare pregiudizio ai diritti dei terzi e di farsi carico di qualsiasi responsabilità per danni derivati a terzi </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Dichiara" id="Tassonomia_Dichiara12" name="Tassonomia_Dichiara12" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_Dichiara12"> di aver verificato che l’attrezzatura è di dimensioni tali da poter essere collocata nell’area richiesta </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Dichiara" id="Tassonomia_Dichiara13" name="Tassonomia_Dichiara13" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_Dichiara13"> che al termine dell’occupazione lascerà lo spazio pubblico completamente libero e sgombero, provvedendo altresì ai necessari interventi di pulizia dell’area </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Dichiara" id="Tassonomia_Dichiara14" name="Tassonomia_Dichiara14" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_Dichiara14"> che sarà versato l'importo previsto per il canone unico patrimoniale contestualmente al rilascio della concessione nei modi che indicati dall'Amministrazione </label>
  </div>

  <div class="title-3"> DICHIARA INOLTRE </div>
  <div class="paragraph text-justify"> relativamente all'impatto acustico <span class="infoes">  <i>
    (solo in caso di nuova occupazione o di modifica dell'occupazione)
   </i> </span> </div>

   <div class="form-check indent-1">
    <input class="form-check-input" group="Dichiara" id="Tassonomia_Dichiara99" name="Tassonomia_Dichiara99" type="checkbox" mandatory_enabled="#Tassonomia_TipoOccupazione1.checked() || #Tassonomia_TipoOccupazione5.checked() || #Tassonomia_OccSuo3Modifiche2.checked()" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_Dichiara99"> che saranno rispettati i limiti acustici previsti dalla normativa vigente in merito </label>
  </div>
</div>

<div class="space-1"></div>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> relativamente alla chiusura strada <span class="infoes">  <i>
    (solo in caso di nuova occupazione o di modifica dell'occupazione)
   </i> </span> </div>
</div>  

<div class="container border bg-light">
  <div id="Tassonomia_MTChiusuraStrada" label="Richiesta chiusura strada" mandatory_enabled="#Tassonomia_TipoOccupazione1.checked() || #Tassonomia_TipoOccupazione5.checked() || #Tassonomia_OccSuo3Modifiche2.checked()">
  </div>
  <div class="form-check indent-1 ml-2">
    <input class="form-check-input" id="Tassonomia_MTChiusuraStrada1" name="Tassonomia_MTChiusuraStrada" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_MTChiusuraStrada1"> l'occupazione non prevede la richiesta di chiusura strada </label>
  </div>
  <div class="form-check indent-1 ml-2">
    <input class="form-check-input" id="Tassonomia_MTChiusuraStrada2" name="Tassonomia_MTChiusuraStrada" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_MTChiusuraStrada2"> l'occupazione prevede la richiesta di chiusura strada </label>
    <div class="form-row">
      <div class="form-group col-lg-8">
        <label for=""> Titolo autorizzativo </label>
      </div>
      <div class="form-group col-lg-2">
        <label for=""> Numero </label>
      </div>
      <div class="form-group col-lg-2">
        <label for=""> Data </label>
      </div>
    </div>
  </div>
  <div id="Parametri_MTLAViabilita" label="Titolo autorizzativo chiusura strada" mandatory_enabled="#Tassonomia_MTChiusuraStrada2.checked()">
  </div>
  <div class="form-row">
    <div class="form-check indent-2 col-lg-8">
      <input class="form-check-input" id="Parametri_MTLAViabilita1" name="Parametri_MTLAViabilita" type="radio" value="1">
      <label class="form-check-label" for="Parametri_MTLAViabilita1"> ordinanza di modifica della viabilità </label>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_OrdinanzaViabilita" label="Numero ordinanza di modifica della viabilità" mandatory_enabled="#Parametri_MTLAViabilita1.checked()" name="Parametri_OrdinanzaViabilita" style="width:100%;"/>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" format="date" id="Parametri_OrdinanzaViabilita_Data" label="Data ordinanza di modifica della viabilità" mandatory_enabled="#Parametri_MTLAViabilita1.checked()" name="Parametri_OrdinanzaViabilita_Data" style="width:100%;"/>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-2 col-lg-10">
      <input class="form-check-input" id="Parametri_MTLAViabilita2" name="Parametri_MTLAViabilita" type="radio" value="2">
      <label class="form-check-label" for="Parametri_MTLAViabilita2"> ha fatto domanda di emissione di ordinanza per la modifica della viabilità </label>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" format="date" id="Parametri_OrdinanzaViabilita2Data" label="Data richiesta ordinanza di modifica della viabilitào" mandatory_enabled="#Parametri_MTLAViabilita2.checked()" name="Parametri_OrdinanzaViabilita2Data" style="width:100%;"/>
    </div>
  </div>
</div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DOC_FOTO" name="DOC_FOTO" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_TipoOccupazione1.checked() || #Tassonomia_TipoOccupazione7.checked() || #Tassonomia_TipoOccupazione5.checked() || #Tassonomia_OccSuo3Modifiche2.checked()" enabled="#Tassonomia_TipoOccupazione1.checked() || #Tassonomia_TipoOccupazione7.checked() || #Tassonomia_TipoOccupazione5.checked() || #Tassonomia_OccSuo3Modifiche2.checked()">
    <label class="form-check-label" for="DOC_FOTO">  documentazione fotografica esplicativa a colori che illustra lo stato attuale dei luoghi e l'ambiente circostante </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="RICH_ORD_VIABILITA-S" name="RICH_ORD_VIABILITA-S" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Parametri_MTLAViabilita2.checked()" enabled="#Parametri_MTLAViabilita2.checked()">
    <label class="form-check-label" for="RICH_ORD_VIABILITA-S"> domanda di emissione di ordinanza per la modifica della viabilità </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="OCC-PLA" name="OCC-PLA" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_TipoOccupazione1.checked() || #Tassonomia_TipoOccupazione5.checked() || #Tassonomia_OccSuo3Modifiche2.checked()" enabled="#Tassonomia_TipoOccupazione1.checked() || #Tassonomia_TipoOccupazione5.checked() || #Tassonomia_OccSuo3Modifiche2.checked()">
    <label class="form-check-label" for="OCC-PLA"> planimetria quotata, dell'area interessata dalla occupazione con indicazione dei limiti sul fronte strada </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="PLAN-QUOT" name="PLAN-QUOT" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_TipoOccupazione1.checked() || #Tassonomia_TipoOccupazione5.checked() || #Tassonomia_OccSuo3Modifiche2.checked()" enabled="#Tassonomia_TipoOccupazione1.checked() || #Tassonomia_TipoOccupazione5.checked() || #Tassonomia_OccSuo3Modifiche2.checked()">
    <label class="form-check-label" for="PLAN-QUOT"> planimetria di dettaglio quotata e contestualizzata </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="REL-TEC" name="REL-TEC" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_TipoOccupazione1.checked() || #Tassonomia_TipoOccupazione5.checked() || #Tassonomia_OccSuo3Modifiche2.checked()" enabled="#Tassonomia_TipoOccupazione1.checked() || #Tassonomia_TipoOccupazione5.checked() || #Tassonomia_OccSuo3Modifiche2.checked()">
    <label class="form-check-label" for="REL-TEC"> relazione tecnica redatta e firmata da un tecnico abilitato </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="RIC-BELLEARTI" name="RIC-BELLEARTI" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Dichiara_BelleArti.checked()" enabled="#Dichiara_BelleArti.checked()">
    <label class="form-check-label" for="RIC-BELLEARTI"> ricevuta di presentazione della domanda per il nulla osta della Soprintendenza delle belle arti </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="MARCA_BOLLO"> pagamento dell'imposta di bollo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea' and #Titolare_Cittadinanza.value() != 'Svizzera'" enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea' and #Titolare_Cittadinanza.value() != 'Svizzera'">
    <label class="form-check-label" for="PER-SOG"> documentazione relativa al permesso di soggiorno in corso di validità 
      <div class="space-0"></div>
      <span class="infoes"> <i>(da allegare solo in caso di cittadino extracomunitario)</i></span>
    </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="5">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input urn_procedimento="'occupazione.suolo.economiche'" stinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cOCC-PLA" name="GLOBO_allegato_cOCC-PLA" obbligatorio="#OCC_PLA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cPLAN-QUOT" name="GLOBO_allegato_cPLAN-QUOT" obbligatorio="#PLAN_QUOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cREL-TEC" name="GLOBO_allegato_cREL-TEC" obbligatorio="#REL_TEC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cRIC-BELLEARTI" name="GLOBO_allegato_cRIC-BELLEARTI" obbligatorio="#RIC_BELLEARTI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDOC_FOTO" name="GLOBO_allegato_cDOC_FOTO" obbligatorio="#DOC_FOTO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" type="hidden" value="" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_modulofiglio_cRICH_ORD_VIABILITA-S" name="GLOBO_modulofiglio_cRICH_ORD_VIABILITA-S" obbligatorio="#RICH_ORD_VIABILITA_S.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked() || #Immobile2_Visura.checked() || #Immobile3_Visura.checked() || #Immobile4_Visura.checked() || #Immobile5_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
